.reveal {
  font-size: 1.5em;
}

.element {
  -webkit-clip-path: url(#clipping);
 }

.icon-smaller {
  font-size: 1em;
}

.icon-big {
  font-size: 4em;
}

.icon-green {
  color: greenyellow;
}

.icon {
  font-size: 2em;
}

.reveal h1 {
  font-size: 2em;
}
